body{background:#A0A0A0}


td {color: #000000; font-family: verdana; font-size: 10pt; text-align: justify}

td.headings {color: #FFFFFF; font-family: verdana; font-size: 10pt; text-align: right}

td.title {color:#333399; font-family: arial bold; font-size: 10pt; font-weight:500; text-align: center; width:45px}

td.body {color: #000000; font-family: verdana; font-size: 10pt; text-align: justify}

td.right {color: #000000; font-family: verdana; font-size: 10pt; text-align: right}

td.left {color: #000000; font-family: verdana; font-size: 10pt; text-align: left}

td.centre {color: #FFFFFF; font-family: verdana; font-size: 10pt; text-align: center}
td.centre2 {color: #808080; font-family: verdana; font-size: 10pt; text-align: center}

td.databasis {color: #A0A0A0; font-family: times new roman; font-size: 60pt; text-align: center}

img {  border-style: none;}



a:link {color: #333399; text-decoration:none}
a:visited {color: #333399; text-decoration:none}
a:hover {color: #333399; text-decoration:underline}



